U++ - Bug #2180
Use blitz in release?
04/21/2021 08:49 AM - Miroslav Fidler

Status: Approved Start date: 04/21/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 05/25/2021 09:59 AM - Miroslav Fidler

ThelDE:

19003904 5:00
19454976 1:39

(DBG: 24288256 0:50)

#2 - 05/26/2021 10:16 AM - Miroslav Fidler
- Status changed from New to Approved

04/28/2025

1/1




